Subject: Re: Alice proofreading

From: "jjllambias2000" <[email-masked]>
Date: Thu, 27 Mar 2003 14:58:59 -0000

--- In [email-masked], Robin Lee Powell <lojban-out@l...> 
wrote:
> On Wed, Mar 26, 2003 at 04:07:44PM -0000, jjllambias2000 wrote:
> > la greg cusku di'e
> > > I love {za'uzra}, I'd just got ready to point out a mistake when
> > > I realised it was correct.
> > 
> > ki'e ui
> 
> za'uzra?
> 
> There is no rafsi 'zra', that I can find.

ci-zra, za'u-zra, it is not supposed to be correct lojban,
it's playing with the words: 3zra, >zra.

I had ci-zra, bi-zra originally, which had the additional 
bizra-bizarre connection.

mu'o mi'e xorxes